#!/usr/bin/bash
podman run -d \
	--add-host mariadbhost:192.168.1.1 \
	--conmon-pidfile /opt/run/photoprism.pid \
	--env-file=/opt/podman/env-photoprism \
	--name photoprism \
        --net slirp4netns:port_handler=slirp4netns \
	-p 10080:2342 \
	--restart=unless-stopped \
	-v /photoprism/storage \
	-v /var/lib/pictures:/photoprism/originals \
	-v /var/lib/picture-import:/photoprism/import \
	photoprism/photoprism
