#!/usr/bin/bash
podman run \
	-d \
	--add-host email:192.168.1.1 \
	--conmon-pidfile /opt/run/roundcube.pid \
	--env-file=/opt/podman/env-roundcube \
	--hostname email.theribbles.org \
	--name roundcube \
	--net slirp4netns:port_handler=slirp4netns \
	-p 10120:9000 \
	--restart=unless-stopped \
	-v /var/opt/roundcube/db:/var/roundcube/db \
	-v roundcube-web:/var/www/html \
	eliribble/roundcube:1.4.13-fpm-alpine
