#!/usr/bin/bash
podman run -d \
	--name unifi-controller \
	-e PUID=1000 \
	-e PGID=1000 \
	-e MEM_LIMIT=1024M \
	-e MEM_STARTUP=1024M \
	-p 3478:3478 \
	-p 10001:10001 \
	-p 8080:8080 \
	-p 8443:8443 \
	-p 1900:1900 \
	-p 8843:8843 \
	-p 8880:8880 \
	-p 6789:6789 \
	-p 5514:5514 \
	-v /etc/unifi-controller:/config \
	--net slirp4netns:port_handler=slirp4netns \
	--restart=unless-stopped \
	ghcr.io/linuxserver/unifi-controller
