#!/usr/bin/bash
podman run -d \
	-e CONTEXT_PATH=https://audiobooks.theribbles.org \
	--name booksonic-air \
        --net slirp4netns:port_handler=slirp4netns \
	-p 10110:4040 \
	--restart=unless-stopped \
	-v /etc/booksonic-air:/config \
	-v /var/lib/audiobooks:/audiobooks \
	-v /var/lib/podcasts:/podcasts \
	linuxserver/booksonic-air
