#!/bin/bash
podman run \
	--conmon-pidfile /opt/run/oauth2-proxy.pid \
	-d \
	--hostname oauth.theribbles.org \
	--name oauth2-proxy \
	--net slirp4netns:port_handler=slirp4netns \
	-p 10031:4180 \
	-v /etc/oauth2-proxy.cfg:/etc/oauth2-proxy.cfg \
	quay.io/oauth2-proxy/oauth2-proxy:v7.1.2 --config=/etc/oauth2-proxy.cfg --set-xauthrequest
