#!/usr/bin/bash
podman run -it --rm \
	--add-host postgresql:192.168.1.1 \
	--env-file=/opt/podman/env-stalwart \
	--conmon-pidfile=/opt/run/stalwart.pid \
	--hostname mail.theribbles.org \
	--name stalwart \
	--net slirp4netns:port_handler=slirp4netns \
	-p 25:25 \
	-p 143:143 \
	-p 465:465 \
	-p 587:587 \
	-p 993:993 \
	-p 4190:4190 \
	-p 10230:8080 \
	-v /var/opt/mail/stalwart:/opt/stalwart-mail \
	-v /etc/letsencrypt:/certs:ro \
	stalwartlabs/mail-server:latest
