#!/bin/bash
podman run \
	--add-host postgres:192.168.1.1 \
	--conmon-pidfile /opt/run/tandoor-recipes.pid \
	-d \
	--env-file /opt/podman/env-tandoor-recipes \
	--name tandoor-recipes \
	--net slirp4netns:port_handler=slirp4netns \
	--rm \
	-p 10050:8080 \
	-v /home/eliribble/src/tandoor-recipes:/opt/recipes \
	-v /home/eliribble/src/django-allauth/allauth:/opt/venv/lib/python3.10/site-packages/allauth \
	localhost/eliribble/tandoor-recipes:develop
